@charset "utf-8";
.cont_img h1 {
  background-image: url(../images/page_title.png);
}
@media only screen and (max-width: 768px) {
.cont_img h1 {
  background-image: url(../images/page_title_sp.png);
}
}

/*============================
募集要項
============================*/
#recruit_info {
}
#recruit_info table.info {
  margin-top: 20px;
}

#recruit_info .ad {
    background: #eaeaea;
    padding: 40px 20px 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 30px;
}

#recruit_info .ad p {
    padding-bottom: 0;
}

#recruit_info .ad .part_ad {
    background: url(../images/part_banner.jpg) no-repeat center center;
    background-size: 100%;
    width: 320px;
    height: 0;
    padding-top: 200px;
    overflow: hidden;
    display: block;
}

#recruit_info .ad .master_ad {
    background: url(../images/master_banner.jpg) no-repeat center center;
    background-size: 100%;
    width: 320px;
    height: 0;
    padding-top: 200px;
    overflow: hidden;
    display: block;
}

#recruit_info .ad .text {
    font-weight: bold;
    margin-top: 20px;
}

@media only screen and (max-width: 768px) {
    
    #recruit_info .ad {
    padding: 20px;
}

#recruit_info .ad .part_ad {
    background: url(../images/part_banner_sp.jpg) no-repeat center center;
    background-size: 100%;
    width: 100%;
    padding-top: 61%;
    margin-bottom: 20px;
}

#recruit_info .ad .master_ad {
    background: url(../images/master_banner_sp.jpg) no-repeat center center;
    background-size: 100%;
    width: 100%;
    padding-top: 61%;
}

}

